{
  "content": [
    {
      "file": "manifest.json",
      "size": 1001,
      "sha512": "lTw6i2XPU4POpFm9ho6sMkpqaK51mzUW4qXVON8lSPwg8IjNH+UzExoFfTboZSICc95pGIQKmgj/cLRvhdzmdw=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/main-CB928-VE.js",
      "size": 730,
      "sha512": "bvfsUTaA3b4BYqLH2BeC2aWSmkQI01WkrxUOOlBkgh5DtafVOwbQLAnxp1AyBdGUu35jaCgB05ccFGWmIzfNxQ=="
    },
    {
      "file": "app/assets/main-De2a-5eC.css",
      "size": 286,
      "sha512": "a5JlC3pnbxFrIyU+lwKE9sxZOyuAUWilneAI1Nvlgzppb/s08a9SdMnMQsMhBN+V0nlum2JolSXuNxos1kHFnw=="
    },
    {
      "file": "app/assets/main-mobile-BdN9eKxY.js",
      "size": 424,
      "sha512": "3lgitFmhDY7NaxlCGpWwVtBypadv7J4OLrUFrD2gjqGL3XQBc5J7SPpPLkJVOGccuS2Al1alyNlhX4kKXugExw=="
    },
    {
      "file": "app/assets/main-mobile-C8MgGPgU.css",
      "size": 218,
      "sha512": "CfRD8vwpcImrIVMMVxv5OLRaPji/qs47yhSSJZw+NJdHGdkXmWXQOTnuhVqFCXLVU+jxBnZKIzoDgAqXYoBgTg=="
    },
    {
      "file": "app/assets/router-BBA9YahL.js",
      "size": 3298825,
      "sha512": "FZ0WdRVEy5YlXg6LmLW0/TtQQswvwHGxDEeQITxuCzgHl0XY4zAEL7nKb01NdnT8tX/Yz9NEKvwPJyG1txNkQQ=="
    },
    {
      "file": "app/assets/router-iGIKZqyM.css",
      "size": 118154,
      "sha512": "BB/fM611BFV0oyBm3ktmgvwG8LJOseDNJFYLM3F81npWxpgKRjLISg93DL1ESevhgXOG9JvvnL6krqmBioIwTw=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 984,
      "sha512": "vY0scKlOIpQtEOaLwpGars2VmeEROLo0SlpW18QSycaYKGyL7MVbkOxe5IzLxibXMJlMuOnNgd3LXLDswRgSvA=="
    },
    {
      "file": "app/index.html",
      "size": 969,
      "sha512": "lq6d9ZsRczr2XcCojIM6ATXjWcfOglotc1zkc5jqHSSxlacvDlKX0JdWUy/go+xuzcPtRv0Qh7jFbraOvJnSkg=="
    },
    {
      "file": "app/logo.png",
      "size": 2340,
      "sha512": "NFQDnssg+edhlwODf1YaSoTPMKUxcyAZ5zBU1ChN9twRLJrTiZpsuVfYItnd5AsrIuCxMsThBN98fPtmBHqJ5Q=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 13197,
      "sha512": "rcEoKTa4vSRpscubOhq0Ms4lHEyHKjptrJdQ1U1kXBMwlyq5Z9kGZI2Cr8PvcnKxNK3x324ATmlbo3hEXPo9BA=="
    }
  ]
}
